Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi
  • Đã giải quyết
  • Đã lưu trữ

Selecting Application

Firefox is showing unmatched applications for pdf files.In openwith>other applications,it is opening a directory browser but not available applications(Linux). This h… (xem thêm)

Firefox is showing unmatched applications for pdf files.In openwith>other applications,it is opening a directory browser but not available applications(Linux).

This happened

Not sure how often

== If started continues forever...

Đã được hỏi bởi AnonymousUser 10 năm trước

Đã được trả lời bởi DaveRo 10 năm trước

  • Đã giải quyết
  • Đã lưu trữ

There is no browser in the heading, so I cannot type in www.whatever

Mozilla Firefox was crashing several times a day, but would restart easily. Now, the new Mozilla Firefox header has NO browsing capability. The entire browser is missin… (xem thêm)

Mozilla Firefox was crashing several times a day, but would restart easily. Now, the new Mozilla Firefox header has NO browsing capability. The entire browser is missing, so I cannot type in www.whatever to get to new websites. Not good. I used to like Firefox, now can't use.

This happened

Every time Firefox opened

== Last week

Đã được hỏi bởi AnonymousUser 10 năm trước

Đã được trả lời bởi the-edmeister 10 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Is there a way to find out if current Add-ons are compatable with the latest upgrade ver. of Firefox before running the update?

I want to know if my current Add-ons and themes are compatable with the latest upgrade version of Firefox before running the update.

Đã được hỏi bởi AnonymousUser 10 năm trước

Đã được trả lời bởi Morbus 10 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Websites keep telling me I need to update my web browser, when I've already got 10.0.2.

A number of websites, such as Gmail, tell me that I need to upgrade my browser, including the Firefox one (it displays the "Hey there! Looks like you’re using an old vers… (xem thêm)

A number of websites, such as Gmail, tell me that I need to upgrade my browser, including the Firefox one (it displays the "Hey there! Looks like you’re using an old version of Firefox. Don’t miss out on the latest technology & security features. Get the free upgrade in less than a minute." message). It also tells me that I'm using 3.0.14. when I try to install a Persona, but Help>About Firefox tells me that I've got 10.0.2. I've been having this problem for a while but at least ever since the update, and can't determine whether it's because the new version doesn't install properly, or if it's something else. This occurs also when I open Safe Mode.

Đã được hỏi bởi 61629 8 năm trước

Đã được trả lời bởi Swarnava Sengupta 8 năm trước